SDL_VirtualJoystickTouchpadDesc(3type)

NAME
SDL_VirtualJoystickTouchpadDesc - The structure that describes a virtual joystick touchpad.

HEADER FILE
Defined in SDL3/SDL_joystick.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef struct SDL_VirtualJoystickTouchpadDesc
{
    Uint16 nfingers;    /**< the number of simultaneous fingers on this touchpad */
    Uint16 padding[3];
} SDL_VirtualJoystickTouchpadDesc;

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_VirtualJoystickDesc(3type)